<footer>
  <div class="container footer_wrapper">
    <div class="block" *ngFor="let block of footerBlocks">
      <p class="title">{{block.title}}</p>
      <ul>
        <ng-container *ngFor="let item of block.items">
          <li class="nav-item">
            <a href="#">
              {{ item.link }}
            </a>
          </li>
        </ng-container>
      </ul>
    </div>
    <div class="block" style="max-width: 33%;" >
      <p class="title">New New Subscribers Receive 15% Off*</p>
      <app-search-input [placeholder]="placeholder" [iconClass]="iconSearch" [form]="form" ></app-search-input>
      <p class="text">*Offer valid for new subscribers and participating brands only.Single-use promo will be sent via email.</p>
    </div>
  </div>

</footer>
